Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78532 - nut-cgi programs fail due to missing files
Summary: nut-cgi programs fail due to missing files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nut
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-11-25 09:48 UTC by James Henstridge
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 10:30:59 UTC


Attachments (Terms of Use)

Description James Henstridge 2002-11-25 09:48:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2b) Gecko/20021016

Description of problem:
The upsstats.cgi cgi program in the nut-cgi-1.2.0-1 package from rawhide fails
to run due to missing HTML templates.

Version-Release number of selected component (if applicable):
1.2.0-1

How reproducible:
Always

Steps to Reproduce:
1.Install the nut-cgi package from Raw Hide
2.configure web server to serve the CGI programs
3.view the upsstats.cgi page
	

Actual Results:  It prints an error due to the missing upsstats.html template

Expected Results:  Display stats about the connected UPS

Additional info:

The spec file seems to delete the HTML templates.  They should probably be
distributed with the nut-cgi package.

Comment 1 Thomas Woerner 2003-01-09 10:30:59 UTC
Fixed in rawhide in rpm nut-1.2.0-3 or newer


Note You need to log in before you can comment on or make changes to this bug.